Flash曝严重安全漏洞 用户应立即更新

FacebookPrintFont Size繁体

【新唐人2014年7月10日讯】(新唐人记者陈虎编译报导)Adobe Flash播放器存在一个严重的安全漏洞,会使用户在登录网站时的身份认证Cookies和数据被盗,波及PC、苹果和Linux系统上的所有浏览器。针对此漏洞,Adobe在7月8日发布了一个安全补丁,用户应立即安装以免资料被窃。

Google 信息安全工程师斯帕格鲁诺(Michele Spagnuolo)周二表示,Flash播放器存在的漏洞在于,攻击者可在swf文件中植入恶意代码,假冒用户进行登录网站的身份认证请求,再截取网站发回的认证信息。

可能被影响到的网站包括有Google、Twitter、eBay、Tumblr、Instagram等。目前Google和Twitter已经修复了这个漏洞,Adobe也发布了相关安全补丁。

Adobe表示,“这个补丁会防止潜在攻击者攻击受影响的电脑,我们建议用户将Flash播放器更新到最新版本。”

相关文章
评论